Subject: Re: Call for agenda requests

From: Mitsuru KANDA / 神田 充<[email-masked]>
Date: Fri, 01 Nov 2002 19:19:25 +0900

Hello Luis,

At Fri, 25 Oct 2002 17:31:54 -0400,
Luis A. Sanchez <[email-masked]> wrote:
> 
> 
> Mitsuru,
> 
> It is a WG item. However, as usual, we have more people interested in 
> the item than willing to work on it. Are you volunteering?
> 
> -luis
Yes, sure.
Anyway, has Design team been organized yet?

Regards,
-mk

> 
> Mitsuru KANDA / ?? ? wrote:
> 
> > 
> > Hello, 
> > I'm newbie of ipsp list.
> > 
> > let me ask a question.
> > 
> > Does anyone tell me PF_POLICY status?
> > and has a plan to discuss it in Atlanta?
> > 
> > I found PF_POLICY discussion articles in ipsp ml archive.
> > But it seems to stopped halfway and too old.
> > 
> > Many IPsec implementations expand PF_KEY due to set IPsec SA,
> > but it is not compatible with each other.
> > 
> > I think PF_POLICY is important to solve this.
> > 
> > 
> > Regards,
> > -mk
> > ----------------------------------------
> > Mitsuru KANDA ([email-masked])
> >  Toshiba Reseach & Development Center
> >        Communication Platform Laboratory ([email-masked])
> >  USAGI Project ([email-masked])
> > 
> > 
> > 
> > 
>